puzzle-jigsaw(6)

NAME
puzzle-jigsaw - tile puzzle game

SYNOPSIS
 puzzle-jigsaw

DESCRIPTION
puzzle-jigsaw is a tile puzzle that requires the assembly of often oddly shaped interlocking and mosaiced pieces.

OPTIONS
There isn't any options, running puzzle-jigsaw from command line will bring you directly to the graphical UI.

AUTHOR
puzzle-jigsaw was written by DanSoft <dik@inbox.ru>. All rights reserved.

This manual page was written by Fabio Augusto De Muzio Tobich <ftobich@gmail.com> for the Debian project (but may be used by others).